﻿body {
	color: #444444;
	font-size: 1em;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	border: 0;
		
}

img {
    max-width: 100%;
    height: auto;
    padding:5px;
    
    
}
#page_content {
	width: 60%;
	margin: 0 auto;
		
}

h1 {
	color: #444444;
	font-size: 1.5em;
}

#page_heading {
	width: 100%;
	text-align:left;
	color:#333333;
	padding-bottom:15px;
	margin-top:10px;
}

#grid {
	width: 90%;
	margin: 0 auto;
	margin-bottom:10px;
	background-color: #FFFFFF;
	font-size: 1em;			
}



#picmid {
	float: left;
	width: 40%;
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top:10px;
	background-color: #FFFFFF;
	border: 0px navy ridge;
	text-align:left;
	color: #2C4456;
	height:auto;
	
}

#picmid img {
	border:0;
}



.flrsm {
	margin-top:20px;
	display:block;
}

.flrsm img {
	width:95%;
	height:auto;
}


form {
	height:auto;
}



form fieldset {
	 max-width: 320px;
	 border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
	
}

fieldset {
	 
	 border:1px #34495E solid;
	 margin-bottom:25px;
	 max-width: 320px;
	 border-radius:3px;
	-webkit-border-radius:3px;
    -moz-border-radius:3px;
	-webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;

}



/* Hide the actual radio button input visually, but keep it accessible */
input[type=radio] {
  float:left;
  position: relative;
  cursor:pointer;
  /* Ensures keyboard navigation works */
  width: 20px; 
  height: 20px;
  
 
}

/* Style the label to look like a card */
.plan-card {
  
  display: flex;
  align-items:center ;
  height: 44px;
  border: 0px solid #ccc;
  padding:5px 5px 5px 10px;
  margin: 2px 0;
  cursor: pointer;
  border-radius: 5px;
  transition: border-color 0.3s;
    -webkit-box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;
     box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;

}

/* Add hover effect to the card */

.plan-card:hover  {
  background-color: #e3f3fa; !important;
  border: 0px solid #006ee5;

}

.ck {
	display:none;
	
}

/* Style the label when the corresponding input is checked using the :checked pseudo-class */
label:has(input:checked)  {
  border-color: #006ee5; /* Highlight color for selected card */
  font-weight: 600;
  background-color: #e3f3fa; /* Background color for selected card */
  border: 0px solid #006ee5;
  -webkit-box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;
     box-shadow: rgba(0, 0, 0, .5) 0px 0px 0px;

}

input[type=radio]:checked + .plan-card h3 .ck {
	display:none;
}


/* Optional: Add styling for the content inside the card */
.plan-card h3 {
  margin: 0;
  font-size:1em;
  
}

.plan-card p {
	margin: 0;
	text-align:left;
	font-weight:normal;
	font-size:.9em;
	padding-left:30px;
	padding-top: 3px;
	
}


form label {
	padding-top:3px;
	
}

input[type=checkbox] {
  width:18px;
  height:18px;
  cursor:pointer;
  margin-top:5px;
}


#orderbox {
	float: left;
	min-width:330px;
	max-width: 100%;
	height: auto;
	margin: 0px 5px 5px 5px;
	padding-left: 10px;
	padding-bottom:0px;
	color:#333333;
	font-size:1em;
	
}

#orderbox a {
	color: #3333FF !important;
	text-decoration: underline;
}
#orderbox a:hover {
    color: #808080 !important;
	text-decoration: underline;
	
}

#orderbox td {
	padding-bottom:5px;
		
}


#ordertable {
	
	border:1px #000066 solid;
	border-radius:5px;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
	
}

label {
	display: inline-block;
	padding-bottom: 10px;
	line-height:1.5;
	cursor:pointer;
}


.foxy-add-to-cart {
	
	background-color:#ffbc00;
	width:320px;
	height:44px;
    border:0px #000000 solid;
	color:black;
	font-size: 1.2em;
	font-family: sans-serif;
	text-align:center;
	letter-spacing:.07em;
	padding:3px 10px 3px 10px;
    cursor:pointer;
     border-radius:25px;
	-webkit-border-radius:25px;
    -moz-border-radius:25px;

     -webkit-box-shadow: rgba(0, 0, 0, .5) 2px 2px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 2px 2px 0px;
     box-shadow: rgba(0, 0, 0, .5) 2px 2px 0px;

}

.foxy-add-to-cart:hover {
	background-color:#ffae00;
	letter-spacing:.06em;
    border:1px #000000 solid;

	 -webkit-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;

}




.pdfdown {
   
	padding: 10px;
	max-width:100%;
	height:25px;



}


.downs {

  display: block;
  height:40px;
  width:auto;
  border: 1px solid #ccc;
  padding-top:5px;
  margin: 10px 0;
  cursor: pointer;
  border-radius: 4px;
  transition: border-color 0.3s;
    -webkit-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;
     box-shadow: rgba(0, 0, 0, .5) 3px 3px 0px;

	
}

.downs:hover {
	  background-color: #d3e3ea;
  border: 1px solid #006ee5;

}

input[type=hidden]:checked + .downs {
	  border-color: #006ee5; /* Highlight color for selected card */
  font-weight: 600;
  background-color: #d3e3ea;
  border: 1px solid #006ee5;
  -webkit-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;

}




.download {
	display:none;

}

.download:hover {
	letter-spacing:.06em;
	 -webkit-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     -moz-box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;
     box-shadow: rgba(0, 0, 0, .5) 1px 1px 0px;

}

.dn1 {
	display:none !important;
	max-width:320px;
}

.dn2 {
	display:none !important;
	
}



#images {
	float:left;
	width: 90%;
	margin-top:0px;
	font-size:1.2em;
	height:auto;
}

#images img {
	border:none;
	
	
}


#rear {
	width:30%;
	height:200px;
	padding-top:25px;
	padding-right:40px;
	float:left;
	text-align:left;
	margin-right:10px;
	margin-bottom:60px;
}

#rear img {
	border:0;
}

#views {
	width:30%;
	
	padding-top:25px;
	padding-right:25px;
	padding-bottom:10px;
	float:left;
	text-align:left;
	margin-right:10px;
	margin-bottom:15px;
}

#views img {
	border:0;
}

#mod {
	background-color:#35546A;
	color:#FFFFFF;
	font-size: 1em;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	width:160px;
	height:auto;
	padding:2px;
	text-align:center;
	border-radius:3px;
	-webkit-border-radius:3px;
  -moz-border-radius:3px;
	margin:15px auto;
}

#mod a {
	text-decoration:none;
	color:#FFFFFF;
}

#mod:hover {
	background-color: #0033CC;
}

#cost {
	float: left;
	width:100%;
	height: auto;
	margin:0 auto;
	background-color: #FFFFFF;
	padding-bottom:0px;
	color:#333333;
	font-size:.9em;
	font-weight:normal;
	text-align:center;
	clear:both;
}


@media screen and (max-width: 400px) {

.foxy-add-to-cart {

	width: 100%;
}



}
	



@media screen and (max-width: 640px) {
	#cost {
	margin-top:10px;
	

}

#grid {
	width:auto;
}


.flrpln img {
	
	width:90%;
	
}



}



/* Styles for Links */
a {
	color: #3333FF;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}



@media screen and (max-width: 600px) {
	#orderbox {
	width:100%;
	margin-left:0px;
	padding-left:0px;
	font-size:1em;
	padding-bottom:0px;
	
}



	#grid {
	width:auto;
	margin-left:0;
	padding-left:0;
}

	#page_content {
	width: 95%;
	margin: 0 auto;	
}



}


@media screen and (max-width: 800px) {
		fieldset.dns {
	max-width:320px;
}

	
	.downs {
		max-width:320px;
		
}
	
	#rear {
	width:50%;
	padding-top:25px;
	
}

	#orderbox {
	width:100%;
	margin-left:0px;

	
}


	#views {
	width:35%;
	padding-top:25px;
	
	
}



#images {
	margin-top:5px;
	
	
}

#images img {
	border:none;
	
	
}



}



@media screen and (max-width: 1024px) {
	#page_content {
	width:85%;
}

#picmid {
	width: 75%;
}

.pdfdown {
	max-width:100%;
	text-align:left;
	margin:0;
	padding: 5px 5px 5px 5px;
	
}

.download {
	margin-top:10px;
	width:100%;
}


.adcpy img {
	display:block;
	width:100%;
	height:auto;
}


.dn1 {
	display:none !important;
}

.dn2 {
	
	display: none !important;
}


}


@media screen and (max-width: 1200px) {

	.dn1 {
	display:none !important;
}

.dn2 {
	
	display: none !important;
}


}



